<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\BenachrichtigungNachBearbeiten;

class BenachrichtigungBelegungsdatenAenderungView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'basis/benachrichtigungnachbearbeiten/benachrichtigungbelegungsdatenaenderung.sgt';
  }

  protected function getDefaultExportAdapter()
  {
    return new \ExpBelegung();
  }

  protected function getDefaultDataModulArray()
  {
    return array($this->viewModel->belegung);
  }
}

class BenachrichtigungBelegungsdatenAenderungViewModel
{
  public $belegung;
}